;Installation Aid CFG for INDY created 10/26/1993, 14:38:21
;------------------------------------------------------------------
 
Name		IndyCar
Description	IndyCar Racing
Version		1.0
VersionDate	10/26/1993, 14:38:21
VolumeKey	IND
Disks		2
 
HowToStart	INDYCAR
AskCodeDrive	YES
AskCodePath	YES
AskDataDrive	NO
AskDataPath	NO
CodeExec	indycar
CodeSpace	2340
CodeDrive	C
CodePath	\INDYCAR
 
MergeSet	INDYCAR
GraphicsRequired	YES
VGARequired	YES
DosMajor	3
DosMinor	3
CPUType		1 80386
 
DiskSet 1 
   CODE  INDYCAR.001
End
 
DiskSet 2 
   CODE  INDYCAR.002
End
 

 
End
;*** End of Product CFG ***
